vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-003693

Quest One Identity Privilege Manager for Unix におけるバッファオーバーフローの脆弱

9.8
2017/06/05 16:08
CVE-2017-6553
JVNDB-2017-003693
Quest One Identity Privilege Manager for Unix におけるバッファオーバーフローの脆弱
概要
Quest One Identity Privilege Manager for Unix には、バッファオーバーフローの脆弱性が存在します。
想定される影響と対策
リモートの攻撃者により、pmmasterd デーモンにおいてメモリ破損の原因となる ACT_ALERT_EVENT リクエストを介して、ポリシーサーバへのフルアクセス権を取得される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 9.8 10.0
CVECVE-2017-6553
公表日2017/04/04 00:00
登録日2017/06/05 16:08
更新日2017/06/05 16:08
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。